All Apps and Add-ons

SA-geodistance - Splunk 7.2 compatibility?

Communicator

Thanks for SA-geodistance! Our Splunk Cloud instance is 7.2.x. We would love to have Splunk Cloud recognize this app as 7.2.x compatible so that Splunk Cloud support will install it for us (without me having to re-package it and remediate the package to comply with latest requirements) and we can use the "track updates" feature to expedite future updates.

Thanks for considering this request.

0 Karma